﻿@charset "utf-8";

/*
 * Overview: Reset & Function & Global
 * Site: http://f2e.adee.cn
 */

/** Reset **/
a, blockquote, button, body, code, dd, div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, hr, html, i, input, iframe, img, label, li, legend, object, ol, p, pre, small, span, strong, sub, sup, table, tbody, td, th, thead, tr, ul { margin: 0; padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark { display: block; margin: 0; padding: 0;}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1;}
time { display: inline;}
mark { color: #333; background: #ff0;}
html { color: #333; background-color: #fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body, button, input, select, textarea { font: 12px/1.5 'Arial', sans-serif;}
input, select, textarea { font-size: 100%; border: none; background: none; outline: none;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500;}
b, strong { font-weight: 700;}
address, cite, dfn, em, var { font-style: normal;}
code, kbd, pre, samp { font-family: Tahoma, Arial;}
small { font-size: 80%;}
ul, ol, li { list-style: none;}
a { color: #333; text-decoration: none; cursor: pointer;}
a:link { color: #333; text-decoration: none;}
a:visited { color: #333; text-decoration: none;}
a:hover { color: #333; text-decoration: none;}
a:active { color: #333; text-decoration: none;}
sup, sub { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}
legend { color: #333;}
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-weight: inherit;}
input, button, textarea, select { font-size: 100%\9;}
pre { white-space: pre-wrap; word-wrap: break-word;}
table { max-width: 100%; border-collapse: collapse; border-spacing: 0; background-color: transparent;}
th { text-align: inherit;}
fieldset, img { border: 0;}
a img {  border-width: 0; vertical-align: top;}
iframe { display: block;}
del { text-decoration: line-through;}

/** Function **/
.fn-clear:after { visibility: hidden; display: block; font-size: 0; content: '\0020'; clear: both; height: 0;}
.fn-clear { zoom: 1;}
.fn-clearfix { visibility: hidden; clear: both;}
.fn-left, .fn-right { display: inline;}
.fn-left { float: left;}
.fn-right { float: right;}
@font-face{
   font-family: 'HelveticaNeueLTPro-ThEx';
src: url(../font/helveticaneueltpro-thex.otf);
src: url(../font/helveticaneueltpro-thex.woff) format('woff'), url(../font/helveticaneueltpro-thex.eot)}

/** Golbal **/
.width { width: 1105px; min-width: 1105px; margin-left: auto; margin-right: auto;}

/* Header */
.header { position: relative; z-index: 200; width: 100%; min-width: 1105px;}

.header .width { position: relative;}

/* logo */
.header .logo { display: block; float: left;}
.header .logo img { float: left;}
.header .logo h1 { float: left; margin-left: 18px; margin-top: 17px; font-size: 24px; line-height: 30px; color: #00468b;}
.header .logo a { display: block;}
.header .logo a:hover { opacity: 0.8;}

/* .language */
.language { position: absolute; right: 0; top: 0; height: 30px; line-height: 30px; padding: 0 15px; background-color: #00468b;}
.language a { font-family: Arial; font-size: 14px; color: #dceeff;}
.language a:hover { opacity: 0.8;}

/* .search-box */
.search-box { float: right; margin-top: 60px; transition-duration: 0.6s; border-radius: 16px; border: 1px solid #fff;}
.search-box input { float: left; height: 22px; line-height: 22px; display: inline-block; *display: inline; *zoom: 1;}
.sub { width: 21px; height: 22px; background: url(../images/search-icon.png) center no-repeat; cursor: pointer;}
.search-box-show { padding: 3px 10px; border: 1px solid #ccc;}

.search-box i { position: absolute; right: 0; display: block; width: 21px; height: 22px; background: url(../images/search-icon.png) center no-repeat; cursor: pointer;}

/* nav */
.nav { height: 62px; background-color: #00468b; text-align: center;}
.nav a { display: block; height: 62px; font-size: 14px; color: #fff; line-height: 62px; padding: 0 20px; text-align: center;}
.nav a:hover { color: #dadada; background-color: #3a9d26;}

.nav ul { text-align: right;}
.nav li { position: relative; z-index: 200; display: inline-block; *display: inline; *zoom: 1; margin-left: 45px;}
.nav .nav-home { margin-left: 0;}
.nav .nav-home a { padding: 0 16px 0 38px; background-image: url(../images/nav-icon.png); background-position: 12px center; background-repeat: no-repeat;}

.nav i { display: none; position: absolute; top: 0; left: 17px; z-index: 100; width: 98px; height: 62px; transition-duration: 0.5s; background-color: #3a9d26;}
.nav .active { color: #dadada; background-color: #3a9d26;}
.nav dl { display: none; position: absolute; left: 0px; background-color: #00468b;}
.nav dl a { display: block; text-align: left; line-height: 20px; height: auto; width: 320px; padding: 15px 20px;}

.nav .nav-publications dl { width: 192px;}
.nav .nav-publications dl a { float: left; width: 56px; text-align: center; padding-right: 20px;}

.wrap { position: relative; z-index: 100; width: 100%; min-width: 1105px; overflow: hidden;}

/* Footer */
.footer { position: relative; width: 100%; color: #b9b9b9; height: 300px; overflow: hidden; min-width: 1105px; background-color: #3c3c3c;}
.footer a { color: #b9b9b9;}

.footer .title { display: block; height: 18px; line-height: 18px; border-left: 2px solid #42a1ff;}
.footer .title h2 { display: inline-block; *display: inline; *zoom: 1; margin-left: 10px; height: 18px; font-size: 18px; color: #fff;}
.footer .title span { display: inline-block; *display: inline; *zoom: 1; margin-left: 10px; font-size: 18px; /*text-transform: uppercase;*/ color: #b9b9b9; font-family: Arial;}

.friend-link { float: left; width: 520px; margin-top: 40px;}
.friend-link dl { margin-top: 22px; width: 520px;}
.friend-link dd { display: block; margin-left: 14px; height: 32px; line-height: 32px;}
.friend-link dd a { font-size: 14px; color: #b9b9b9;}
.friend-link dd a:hover { color: #fff;}

.footer-contact-box { float: left; width: 420px; margin-top: 40px;}
.footer-contact { margin-top: 22px;}
.footer-contact span { display: block; width: 100%; margin-left: 14px; line-height: 32px; font-size: 14px; color: #b9b9b9;}

.qr { float: right; width: 104px; text-align: center;}
.qr img { margin-top: 60px;}
.qr span { display: block;}

.footer-bar { position: absolute; width: 100%; height: 46px; line-height: 46px; left: 0; bottom: 0; font-size: 14px; text-align: center; color: #b9b9b9; background-color: #282828;}





